{% extends 'layouts/main-habilitation.html' %}
{% load static form_extras %}

{% block title %}
  Aidants Connect — Récapitulatif pour {{ organisation.name }}
{% endblock %}

{% block content %}
  <div class="fr-container">
    {% include 'edito/_titre_formulaire_habilitation.html' %}
    {% include 'layouts/_breadcrumbs.html' %}
    <h2>Récapitulatif de la demande</h2>
    <p class="subtitle">
      Vous retrouverez ici les informations principales saisies dans le formulaire.
      Il est possible de les modifier si besoin.
    </p>

    {{ form.non_field_errors }}
    {% include "_display_org_request.html" with organisation=organisation show_all_buttons=True %}
    <h3>Information complémentaire</h3>
    <form method="post">
    <div class="fr-grid-row fr-grid-row--gutters">
      <div class="fr-col-12 fr-col-md-8">
        <div class="shadowed padding-2rem">
          <h4 class="h3">Une question ? Une précision ?</h4>
          <p class="more-info-messages">Si vous souhaitez ajouter une précision ou nous poser une question, c’est ici que ça se passe ! Saisissez votre message ci-dessous, il nous sera envoyé avec votre demande.</p>
          <div class="fr-grid-row">
            <label class="fr-col-4" for="{{ form.content.id_for_label }}">Votre message</label>
            <div class="fr-col-8">
              {% csrf_token %}
              {{ form.message_content }}
            </div>
          </div>
        </div>
      </div>
    </div>
    <h3>Validation de la demande</h3>
    <div class="fr-grid-row fr-grid-row--gutters">
      <div class="fr-col-12 fr-col-md-8">
        <div class="shadowed padding-2rem">
          <h4 class="h2">Modalités d'utilisation</h4>
            {% checkbox_fr_grid_row form.cgu %}
            {% checkbox_fr_grid_row form.dpo %}
            {% checkbox_fr_grid_row form.professionals_only %}
            {% checkbox_fr_grid_row form.without_elected %}
            <div class="button-box">
              <a class="button"
                 href="{% url 'habilitation_new_aidants' issuer_id=issuer.issuer_id uuid=organisation.uuid %}">
                Revenir à l’étape précédente
              </a>
              <button class="primary" type="submit">Soumettre la demande</button>
            </div>
        </div>
      </div>
    </div>
    </form>
    {% include "_more-info.html" %}
  </div>{# fr-container #}
{% endblock %}
